"Date: %CURRENT_DATE_TIME
From: ""%FROM_NAME"" <%FROM_EMAIL>
Reply-To: %REPLY_TO
To: ""%REC_NAME"" <%REC_ADDRESS>
Cc: 
Bcc: 
Subject: %SUBJECT
Message-ID: <%CUR_YYYYMMDDHHNNSS%CUR_MILLISECOND%RAN_DIGIT[4-4]@%SMTP_DoMail>
X-mailer: Foxmail 6, 10, 201, 20 [cn]
Disposition-Notification-To: 
Mime-Version: 1.0
Content-Type: %CONTENT_TYPE;
	charset=""%CHAR_SET""
Content-Transfer-Encoding: base64

%MESSAGE_BODY
"
